回复: How to Install GPIB driver NI-488.2 on Ubuntu 7.10

This thread is very old and the software mentioned is outdated.  You'd be better served to start with more recent updates.  There are a number of threads on these boards with the experiences of users that have tried to install current drivers on Ubuntu.

0 Kudos
(426 Views)